
TextCritical.net - Feature #2749

Links to search works are missing

05/19/2020 06:55 AM - Luke Murphey

Status: Closed Start date: 05/19/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.0   

Description

History

#1 - 05/19/2020 04:42 PM - Luke Murphey

- Status changed from New to In Progress

#2 - 05/19/2020 07:40 PM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

05/07/2024 1/1

http://www.tcpdf.org

